# Référence du fichier MEDchampEcr233.c

`#include <med.h>`
`#include <med_config.h>`
`#include <med_outils.h>`
`#include <string.h>`
`#include <stdlib.h>`
Graphe des dépendances par inclusion de MEDchampEcr233.c:

Aller au code source de ce fichier.

## Macros

#define | tracepfl(x)

## Fonctions

void | MEDchampEcr233 (int dummy,...)

## Documentation des macros

#define tracepfl | ( | x |  | ) |

Définition à la ligne 29 du fichier MEDchampEcr233.c.

## Documentation des fonctions

void MEDchampEcr233 | ( | int | dummy,
|  |  | ... |
| ) |  |  |

Définition à la ligne 60 du fichier MEDchampEcr233.c.